cad/gplcver - The NetBSD Packages Collection

Verilog simulator

Cver is a full 1995 IEEE P1364 standard Verilog simulator.  It also
implements some of the 2001 P1364 standard features.  All three
PLI interfaces (tf_, acc_, and vpi_) are implemented as defined
in the IEEE 2001 P1364 LRM.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Available binary packages

aarch64:gplcver-2.12a.tgz(NetBSD 9.0)
aarch64:gplcver-2.12a.tgz(NetBSD 9.0)
aarch64:gplcver-2.12a.tgz(NetBSD 9.0)
alpha:gplcver-2.12a.tgz(NetBSD 9.0)
alpha:gplcver-2.12a.tgz(NetBSD 9.0)
alpha:gplcver-2.12a.tgz(NetBSD 9.0)
earm:gplcver-2.12a.tgz(NetBSD 9.0)
earm:gplcver-2.12a.tgz(NetBSD 9.0)
earmv6hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv6hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv6hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv6hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 8.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 8.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 8.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 8.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 9.0)
earmv7hf:gplcver-2.12a.tgz(NetBSD 9.0)
i386:gplcver-2.12a.tgz(NetBSD 8.0)
i386:gplcver-2.12a.tgz(NetBSD 8.0)
i386:gplcver-2.12a.tgz(NetBSD 8.0)
i386:gplcver-2.12a.tgz(NetBSD 9.0)
i386:gplcver-2.12a.tgz(NetBSD 9.0)
i386:gplcver-2.12a.tgz(NetBSD 9.0)
mips64eb:gplcver-2.12a.tgz(NetBSD 9.0)
mips64eb:gplcver-2.12a.tgz(NetBSD 9.0)
powerpc:gplcver-2.12a.tgz(NetBSD 8.0)
powerpc:gplcver-2.12a.tgz(NetBSD 8.0)
powerpc:gplcver-2.12a.tgz(NetBSD 8.0)
powerpc:gplcver-2.12a.tgz(NetBSD 9.0)
powerpc:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 8.0)
x86_64:gplcver-2.12a.tgz(NetBSD 8.0)
x86_64:gplcver-2.12a.tgz(NetBSD 8.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)
x86_64:gplcver-2.12a.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]